<h1>Rédiger un article</h1>

<form (ngSubmit)="onSubmitCreateArticle()" #f="ngForm">
    <div class="input">
        <label for="title">Titre</label>
        <input type="text" name="title" [(ngModel)]="title" required>
    </div>
    <div class="input">
        <label for="summary">Résumé</label>
        <input id="summary" type="text" name="summary" [(ngModel)]="summary" required>
    </div>
    <div class="input">
        <label for="content">Contenu</label>
        <input id="content" type="text" name="content" [(ngModel)]="content" required>
    </div>
    <div>
        <button type="submit" [disabled]="!f.valid">Valider l'article</button>
    </div>
</form>